#html2 .kokoro-product-block,#html5 .kokoro-product-block{
    display: none !important;
}
#store-device-html2 .front-product-block{
    display:none !important;
}
#store-device-html2 .kokoro-product-block{
    display:block !important;
}

@media screen and (max-width:767px) {
.pc-only#html2{
	display: block!important;
}
.sp-only#html5{
	display: none!important;
}
}

.maindesign .slideTable {
    overflow-x: scroll;
    margin: 0 0 60px;
}
.maindesign .scroll-bar_top{
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}
.maindesign .scroll-bar{
    width: 2940px;
    height: 20px;
}
.maindesign .cpanel-table{
        width: 2940px;
        border-spacing: 0;
  border-collapse: separate;
       border-top: solid 1px #333;
    } 
    .maindesign tr.cpanel-table--back-b,.maindesign tr.cpanel-table--back-b td.fix-block{
        background-color: #666;
        color: #fff;
    } 
    .maindesign tr.cpanel-table--back-g,.maindesign tr.cpanel-table--back-g td.fix-block{
        background-color: #ccc;
    } 
    .maindesign tr.cpanel-table--back-w,.maindesign tr.cpanel-table--back-w td.fix-block{
        background-color: #fff;
    } 
    .maindesign .cpanel-table tr.hover-color:hover{
        background: #efefef;
    }
    .maindesign .cpanel-table td{
        padding: 5px;
        border-right: solid 1px #333;
        border-bottom: solid 1px #333;
        border-collapse: collapse;
        line-height: 1.2;
        text-align: center;
    } 
    .maindesign .cpanel-table td.txt-left{
        text-align: left;
    } 
    .maindesign .cpanel-table tr:last-child td{
        border-bottom: none;
    } 
    .maindesign .cpanel-table tr td:last-child{
        border-right: none;
    } 
    .maindesign .cpanel-table td.fix-block{
        position: sticky;
    position: -webkit-sticky;
    left: 1px;
    /*top: 0px;*/
    width: 70px;
    z-index: 1;
        font-feature-settings: "palt" 1;
    }
    .maindesign .cpanel-table td.fix-block:nth-child(2){
        left: 82px;
    width: 230px;
        border-left: none;
    }
    .maindesign .cpanel-table td img{
        width: 100%;
        height: auto;
    }
    .maindesign .cpanel-table td.fix-block::after{
        content: '';
    position: absolute;
    left: -1px;
    top: 0px;
    height: calc(100% + 1px);
    z-index: 2;
    border-left: solid 1px #333;
    }
    .maindesign .cpanel-table td.cell-block-200{
       width: 200px;
    }
    .maindesign .cpanel-table td.cell-block-100{
       width: 100px;
    }
    .maindesign .cpanel-table td.cell-block-70{
       width: 70px;
    }
    .maindesign .cpanel-table td.cell-block-300{
       width: 300px;
    }
    .maindesign .mark{
       font-size: 2em;
    }
    .maindesign .cpanel-table td.t-left{
        text-align: left;
    }
    .maindesign .cpanel-table td.exp{
        width: 16em;
    }
    
    .maindesign .cpanel-table td.fix-block:nth-child(2)::after{
        content: '';
    position: absolute;
    left: -1px;
    top: 0px;
    }
    .maindesign .cpanel-table td a.fs-medium{
        text-decoration: none;
        padding: 0.75em 0.85em;
        height: auto;
        width: auto;
        max-width: 10em;
        margin: 10px auto 0;
        position: relative;
    } 
.maindesign p.scrolltxt {
color: #E00012;
font-weight: bold;
margin: 15px 0;
} 
.maindesign p.scrolltxt span {
/* background-color: #FAE2DE; */
padding: 8px 6px;
font-size: 0.95em;
border: 2px solid #E00012;
box-sizing: border-box;
}

.maindesign .text-center{
	font-size: 1.1em;
	text-align: center;
	margin-top: 5px;
    margin-bottom: 10px;
}

.maindesign .cpanel-table td.fix-block:nth-child(2){
left: 96px;
width: 230px;
border-left: none;
    }


.maindesign .cpanel-table {
    width: 2940px;
    border-spacing: 0;
    border-collapse: separate;
    border-top: none;
}

.maindesign .slideTable {
    overflow-x: scroll;
    margin: 0 0 60px;
    overflow-y: scroll;
    height: 760px;
}

    .maindesign tr.cpanel-table--back-b,.maindesign tr.cpanel-table--back-b td.fix-block{
    position: sticky;
    top: 0;
    left: 1px;
    z-index: 2;
	width: 171px; 
    } 

.maindesign .cpanel-table{
    width: 2300px;
    border-spacing: 0;
    border-collapse: separate;
    border-top: none;
	table-layout: fixed;
	border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    } 

.maindesign .cpanel-table td.fix-block {
    position: sticky;
    position: -webkit-sticky;
    left: 1px;
    width: 70px;
    z-index: 1;
    font-feature-settings: "palt" 1;
}

.maindesign .scroll-bar {
    width: 2300px;
    height: 20px;
}

.maindesign .cpanel-table td img {
    /*width: 100%;*/
    height: auto;
	width:80px;
}
.maindesign .cpanel-table td.cell-block-100 {
    width: 160px;
}

.maindesign .fix-block_maker {
	width: 85px;
	position: sticky;
    left: 0;
    top: 0;
    /* z-index: 0; */
    background-color: #666;
}

/*240109*/
.maindesign .fix-block a {
	color: #000;
	text-decoration: underline;
}

.maindesign .title {
	background: no-repeat url(/img/shop_common/icon_square01.png) left center;
    text-indent: 40px;
    line-height: 110%;
    margin: 10px 0 5px;
    padding: 5px 0 4px;
    border-bottom: 2px solid #2D1B86;
    font-weight: bold;
    font-size: 18px;
    color: #2D1B86;
}

.maindesign .title2 {
    background: no-repeat url(/shop/images/common/icon_square01.png) left center;
	text-indent: 40px;
    line-height: 110%;
    margin: 10px 0 5px;
    padding: 5px 0 4px;
    border-bottom: 2px solid #2D1B86;
    font-weight: bold;
    font-size: 18px;
    color: #2D1B86;
}
	
.maindesign .cpanel-table--back-w td p {
	font-size: 0.8em;
}	



/*以下sp*/

/*@media screen and (max-width:767px){
.maindesign .cpanel-table{
    width: 1790px;
    border-spacing: 0;
    border-collapse: separate;
    border-top: none;
	table-layout: fixed;
    } 

.maindesign .cpanel-table--back-b {
	position: sticky;
	left: 0;
	top: 0;
	z-index: 3;
}

.maindesign .cpanel-table--back-b td:nth-child(n+3) {
	width: 90px;
}

.maindesign .slideTable {
	height: 500px;
}

.maindesign .fix-block_maker {
	width: 80px;
}

.maindesign .scroll-bar {
    width: 1790px;
    height: 20px;
}

.maindesign .scroll-bar_top {
	overflow-y: scroll;
}

.maindesign .cpanel-table td img {
    height: auto;
	width:50px;
}

.maindesign .fix-block a {
	color: #000;
}

.maindesign .cpanel-table td.fix-block{
    left: 1px;
    width: 95px;
    z-index: 1;
    font-feature-settings: "palt" 1;
	position: sticky;
    }

.maindesign .cpanel-table--back-w td p {
	font-size: 0.8em;
}	
}
*/

.maindesign *, 
.maindesign *:before, 
.maindesign *:after {
	box-sizing: border-box;
}
.maindesign img {
	width: 100%;
	height: auto;
}
.maindesign .insert-container {
	margin: 50px 0;
}

.maindesign .img-items {
	width: 100%;
	margin: 0 auto;
}
.maindesign .img-items--unit {
	text-align: center;
}
/*.maindesign .img-items img {
	width: auto !important;
}*/
.maindesign .img-items .img-items--unit:not(:first-child) {
	margin-top: 50px;
}
.maindesign .movie-container {
	width: 100%;
	margin-top: 50px;
}
.maindesign .link-box {
	position: relative;
}
.maindesign .link-box--inner img {
	width: 100%;
	height: 100%;
	display: block;
}
.maindesign .link-box--inner {
	position: absolute;
	display: block;
}
.maindesign .link-box--inner:hover {
	background-color: #fff;
	opacity: 0.3;
	cursor: pointer;
}
.maindesign .link-box--inner-01 {
	top: 0;
    left: 32.3%;
    width: 22.6%;
    height: 100%;
}
.maindesign .link-box--inner-02 {
	top: 0;
    left: 54.9%;
    width: 22.5%;
    height: 100%;
}
.maindesign .link-box--inner-03 {
	top: 0%;
    left: 77.4%;
    width: 22.6%;
    height: 100%;
}

.insert-container .youtube {
	width: 100%;
	height: auto;
}

.maindesign .top_txt {
	width: 100%;
    font-size: 44px !important;
    letter-spacing: 0px !important;
    font-weight: 700;
    margin-bottom: 20px;
	text-align: center;
	font-feature-settings: "palt";
}

@media screen and (max-width:767px) {
	.maindesign .insert-container {
		margin: 30px 0;
	}
	.maindesign .img-items img {
		width: 100% !important;
	}
	.maindesign .img-items .img-items--unit:not(:first-child) {
		margin-top: 30px;
	}
	.maindesign .movie-container {
		margin-top: 30px;
	}
	.maindesign .top_txt {
		font-size: 30px !important;
	}
}

.maindesign .menu-btn-list {
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 1rem 0;
    }

.maindesign .menu-btn-list.col-1 li {
        width: calc(60% - 10px);
    }
.maindesign .title_header {
    border-bottom: 2px solid #000;
    display: inline-block;
    padding-bottom: 10px;
    color: #000;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 20px;
}
.maindesign .title_header:not(:first-child) {
    margin-top: 50px;
}

@media screen and (max-width:767px) {
.maindesign .title_header {
    margin-bottom: 0;
	margin-top: 20px;
    padding-bottom: 5px;
	font-size: 1.2em;
    }
.maindesign .menu-btn-list.col-1 li {
    width: 100%;
}	
}
.maindesign .takubo-ar .accordion_header {
    position: relative;
    font-size: 1.5rem;
    font-weight: bold;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
    border: 3px solid #000;
    background: #fff;
    color: #000;
    min-height: 80px;
    max-width: none;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    text-align: center;
    opacity: 1.0;
    justify-content: center;
}
.maindesign .takubo-ar img {
	vertical-align: middle;
}
.maindesign .takubo-ar .accordion_inner {
	border: none;
	padding: 1em;
    border-left: 3px solid #000;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    box-sizing: border-box;
}
.maindesign .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 5%;
    width: 40px;
    height: 40px;
    /* border: 1px solid #fff; */
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
    .maindesign .one_i {
        display: block;
        width: 18px;
        height: 18px;
        transform: rotate(45deg);
        transform-origin: center center;
        transition-duration: 0.2s;
        position: relative;
    }
.maindesign .one_i:before {
        background-color: #000;
        width: 4px;
        height: 18px;
        top: 0;
        left: 7px;
        display: flex;
        content: '';
        border-radius: 10px;
        position: absolute;
        transform: rotate(0deg);
        transform-origin: center center;
}
.maindesign .one_i:after {
        background-color: #000;
        display: flex;
        content: '';
        border-radius: 10px;
        width: 18px;
        height: 4px;
        position: absolute;
        top: 7px;
        left: 0;
        transform: rotate(0deg);
        transform-origin: center center;
    }

.maindesign .accordion_one .accordion_header.open .i_box .one_i:after {
    transform: rotate(-45deg);
            }
.maindesign .accordion_one .accordion_header.open .i_box {
    transform: rotate(-180deg);
            }
.maindesign .accordion_one .accordion_header.open .one_i:before {
    display: none;
            }
.maindesign .accordion_one .accordion_header:hover {
    opacity: .8;
}
.maindesign .takubo-ar-section {
	margin: 40px 0;
}
.maindesign .takubo-ar-heding {
	font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.04em;
	margin-bottom: 1rem;
	margin-top: 1rem;
}
.maindesign .takubo-ar-copy {
	font-size: 1.3rem;
    display: flex;
    justify-content: center;
    text-align: center;
	line-height: 1.6;
	flex-direction: column;
    align-items: center;
}
.maindesign span.justify-left {
	text-align: left;
}
.maindesign .takubo-ar-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 1.5rem;
}
.maindesign .takubo-ar-images-unit {
	width: 48%;
}
.maindesign .takubo-ar-images-unit .lead-text {
	margin-top: 5px;
}
.maindesign .takubo-ar-section .bnr-container {
	margin: 30px 0 15px;
}
@media screen and (max-width:767px) {
	.maindesign .takubo-ar .accordion_header {
    font-size: 0.9rem;
    min-height: 60px;
    flex-wrap: wrap;
    align-content: center;
	border: 1px solid #000;
	text-align: left;
	padding: 0 5px;
    line-height: 1.2;
}
.maindesign .takubo-ar .accordion_inner {
	border: none;
	padding: 0.5em;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.maindesign .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 5%;
    right: 2%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    box-sizing: border-box;
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
    .maindesign .one_i:before {
        background-color: #000;
        width: 4px;
        height: 18px;
        top: 0;
        left: 7px;
        display: flex;
        content: '';
        border-radius: 10px;
        position: absolute;
        transform: rotate(0deg);
        transform-origin: center center;
    }
	.maindesign .one_i:after {
        background-color: #000;
        display: flex;
        content: '';
        border-radius: 10px;
        width: 18px;
        height: 4px;
        position: absolute;
        top: 7px;
        left: 0;
        transform: rotate(0deg);
        transform-origin: center center;
    }
.maindesign .one_i:before {
    background-color: #000 !important;
}
.maindesign .one_i:after {
    background-color: #000 !important;
}
.maindesign .accordion_one .accordion_header.open .i_box .one_i:after {
    transform: rotate(-45deg);
}
.maindesign .accordion_one .accordion_header.open .i_box {
    transform: rotate(-180deg);
}
.maindesign .accordion_one .accordion_header.open .one_i:before {
    display: none;
}
.maindesign .takubo-ar-section {
	margin-top: 40px;
}
.maindesign .takubo-ar-heding {
	font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.3;
    text-align: left;
    letter-spacing: 0;
	margin-bottom: 1rem;
	margin-top: 1rem;
}
.maindesign .takubo-ar-heding span {
	margin-top: 1rem;
    display: inline-block;
}
.maindesign .takubo-ar-copy {
	font-size: 1rem;
    display: flex;
    justify-content: center;
    text-align: justify;
	line-height: 1.5;
	flex-direction: column;
    align-items: center;
}
.maindesign span.justify-left {
	text-align: left;
	font-size: 0.9rem;
	margin-top: 5px;
}
.maindesign .takubo-ar-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0.75rem;
}
.maindesign .takubo-ar-images-unit {
	width: 48%;
}
.maindesign	.howtouse .takubo-ar-images-unit {
	width: 100%;	
}
.maindesign .takubo-ar-images-unit .lead-text {
	margin-top: 5px;
}
.maindesign .takubo-ar-section .bnr-container {
	margin: 20px 0 10px;
}
.maindesign .takubo-ar img {
	vertical-align: middle;
}
}
.maindesign .accordion_one.takubo-ar {
	margin-top: 50px; 
	margin-bottom: 50px;
}
.maindesign .lead-text.upperp {
	margin: 0 0 5px;
}
.maindesign .lead-text.upperp,
.maindesign .lead-text.underp {
	font-weight: bold;
}
.maindesign .takubo-ar-images-unit.howtouse-right img {
	width: 80%;
}
.maindesign .takubo-ar-operate {
	margin-top: 50px;
}
.maindesign p.caution-txt {
	font-size: 1.7rem;
    font-weight: bold;
    margin: 20px 10px 10px;
}
.maindesign .color-blue.menu-btn-list .flatbtn {
	background: #1f2b80;
}
.maindesign .lead-text-set {
	display: flex;
    justify-content: center;
}
@media screen and (max-width:767px) {
	.maindesign .accordion_one.takubo-ar {
	margin-top: 30px; 
}
	.maindesign .takubo-ar-images-unit.howtouse-right {
	margin-top: 20px;
}
	.maindesign .takubo-ar-images-unit.howtouse-right img {
	width: 100%;
}
	.maindesign p.caution-txt {
	font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
}
}
.maindesign .takubo-ar-operate-label {
	color: #fff;
    background: #1f2b80;
    border-radius: 20px 20px 0 0;
    font-size: 2rem;
	font-weight: bold;
    text-align: center;
    padding: 20px 0;
}
.maindesign ul.takubo-ar-operate-cont {
	border-left: 5px solid #1f2b80;
	border-right: 5px solid #1f2b80;
	border-bottom: 5px solid #1f2b80;
	border-radius: 0 0 20px 20px;
	padding: 50px;
}
.maindesign ul.takubo-ar-operate-cont li{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.maindesign ul.takubo-ar-operate-cont li img {
	width: 15%;
}
.maindesign ul.takubo-ar-operate-cont li p {
	width: 80%;
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 1.6;
}
.maindesign ul.takubo-ar-operate-cont li {
	margin-bottom: 50px;
}
.maindesign ul.takubo-ar-operate-cont li:last-child {
	margin-bottom: 0;
}
.maindesign .operation-line {
    font-weight: 900;
    background: linear-gradient(transparent 50%, #ffff7f 50%);
}
@media screen and (max-width:767px) {
	.maindesign ul.takubo-ar-operate-cont {
	padding: 20px 5px;
}
	.maindesign .takubo-ar-operate-label {
		font-size: 1.15rem;
		padding: 15px 0;
}
	.maindesign ul.takubo-ar-operate-cont li img {
	width: 20%;
}
    .maindesign ul.takubo-ar-operate-cont li p {
	width: 80%;
    font-weight: bold;
    font-size: 0.95rem;
    line-height: 1.5;
}
	.maindesign ul.takubo-ar-operate-cont li {
	margin-bottom: 20px;
}
   .maindesign ul.takubo-ar-operate-cont li:last-child {
	margin-bottom: 0;
}
}
/*241107*/
.maindesign .mt-leave {
	margin-top: 30px;
}
.maindesign .flyer {
	position: relative;
}
.maindesign .flyer--link {
	position: absolute;
	display: block;
	transition: 0.25s;
}
.maindesign .flyer--link:hover {
	background-color: rgba(255,0,0,0.25);
}
.maindesign .flyer--link img {
	width: 100%;
	height: 100%;
	display: block;
}
.maindesign .flyer--link-01-01 {
	top: 80%;
    left: 0;
    width: 50%;
    height: 10%;
}
.maindesign .flyer--link-01-02 {
	top: 80%;
    left: 50%;
    width: 50%;
    height: 10%;
}
.maindesign .flyer--link-01-03 {
	top: 90%;
    left: 0;
    width: 50%;
    height: 10%;
}
.maindesign .flyer--link-01-04 {
	top: 90%;
    left: 50%;
    width: 50%;
    height: 10%;
}

.maindesign .flyer--link-02-01 {
	top: 27%;
    left: 0%;
    width: 33.5%;
    height: 37%;
}
.maindesign .flyer--link-02-02 {
	top: 27%;
    left: 33.5%;
    width: 31%;
    height: 37%;
}
.maindesign .flyer--link-02-03 {
	top: 27%;
	left: 64.5%;
	width: 35.5%;
	height: 37%;	
}

@media screen and (max-width:767px) {
	.maindesign .insert-container {
		margin: 30px 0;
	}
	.maindesign .mt-leave {
		margin-top: 15px;
	}
}

@media screen and (max-width:767px) {
    .pc-only#html2{
        display: block !important;
    }
    .sp-only#html5{
        display: none !important;
    }
}

.maindesign .btn_list a{
max-width:600px;
margin:10px auto 20px;
flex-direction: column;
        line-height: 1.2;
        height: 60px;
}
.maindesign .btn_list a span{
font-size:0.8em;
}

@media screen and (max-width:767px) {
.maindesign .btn_list a{
        height: 50px;
}
.maindesign .btn_list a span{
font-size:0.5em;
}
}
#store-device-html2 .youtube-link{
    display: none;
}

